/*Paginacion*/
ul.paginacion{
	list-style-type: none !important;
	padding-bottom: 30px !important;
	padding-top: 10px !important;
	display: inline-block !important;
}
ul.paginacion li{
	float: left !important;
	padding: 5px !important;
	margin: 0px !important;
	border: 1px solid #ccc !important;
	font-size: 10px !important;
}
ul.paginacion li span{
    position: initial !important;
    right: 0px !important;
    top: 0 !important;
    font-size: 10px !important;
    color: #000 !important;
}
ul.paginacion li a{
	color: #000 !important;
	font-size: 10px !important;
}
ul.paginacion li.active {
	background-color: #ccc !important;
	color: #fff !important;
}
nav.paginador {
	text-align: center !important;
}